# Orion Nebula complex

Nebula "Orion Nebula" {
#Mesh "green_sphere.cmod"
RA 5.5834  #5h 35m 17.3s
Dec -5.38346 # -5d 23m 28s
Distance 1344
Radius 12
}

OpenCluster "Trapezium Cluster" {
Mesh "red_sphere.cmod"
RA 5.575 #5h 34.5m 
Dec -5.45 # -5d 27m
Distance 1344
Radius 10
}

# Vela snr

Nebula "Vela SNR" {
#Mesh "green_sphere.cmod"
RA 8.583429 # 8H 35M 20.66S
Dec -45.166829 # -45d 10m 35.2s
Distance 945 # 290 pc
Radius 65 # 20 pc
}
# for label
OpenCluster "Vela SNR" {
RA 8.583429 # 8H 35M 20.66S
Dec -45.166829 # -45d 10m 35.2s
Distance 945 # 290 pc
Radius 65 # 20 pc
#Distance 815 
#Radius 85 # 6 degrees sohcahtoa  sin(6) = x /815 x = 815*0.104528 = 85
}

# Sco-Cen OB association
OpenCluster "ScoCen Association" {
RA 16.25 # 16 15 
Dec -24.2 # -24 12
Distance 550
Radius 250
}

OpenCluster "Barnard's Loop:Sharpless 276:Sh2-276" {
RA 5.458333 # 05h 27.5 m
Dec -3.96667# -03d 58m
Distance 1434
Radius 300
}

OpenCluster "Lambda Orionis Ring:Sharpless 264:Sh2-264" {
#hip 26207
RA 5.5833 # 5h 35m 8s
Dec 9.93416
Distance 1098 
Radius 100
}


#A&A 525, A154 (2011)
#DOI: 10.1051/0004-6361/201015346
#×c ESO 2010
#
#Astronomy
#&
#Astrophysics
#
#Modeling of the Vela complex including the Vela supernova
#remnant, the binary system γ2 Velorum, and the Gum nebula
#I. Sushch1,2 , B. Hnatyk3 , and A. Neronov4


OpenCluster "Gum Nebula:Gum 12" {
RA 8.0
Dec -43.0
Distance 1304 # 400 pc
Radius 475 # tan 20 =0.3639 * 1300
}

OpenCluster "IRAS Vela Shell" {
RA 7.73333 #07 44
Dec -42.4  #-42 24
Distance 1076 # 330 pc
Radius 107 # 5.7 deg tan:0.0998 *1076
}

# not included in this file:
# Sco-CMa clusters & assoc. (table 1)
# u sco
# ucl
# lcc
# ic 202
# ic 2391
# a Car
# col 135
# ngc 2451a

# vela clusters & assoc (table 2)
# gamma Vel
# ngc 2451b
# ngc 2547
# vela ob2
# Tr 10
# ngc 2516
